## gldriver-test 0.6

=== debian/changelog ===
gldriver-test (0.6) buster; urgency=medium

  * Change package architecture to 'all'

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 26 Feb 2020 17:02:54 +0000

gldriver-test (0.5) buster; urgency=medium

  * Add KMS path check

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 17 Feb 2020 12:50:38 +0000

gldriver-test (0.4) buster; urgency=medium

  * Check for aarch64
    - https://github.com/raspberrypi/firmware/issues/1278

 -- Serge Schneider <serge@raspberrypi.org>  Wed, 30 Oct 2019 12:01:51 +0000

gldriver-test (0.3) unstable; urgency=medium

  * Silence warnings about non-existant files

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 02 Aug 2019 18:23:23 +0100

gldriver-test (0.2) unstable; urgency=medium

  * Check for KMS firmware flag

 -- Simon Long <simon@raspberrypi.org>  Tue, 05 Mar 2019 07:20:30 +0000

gldriver-test (0.1) stretch; urgency=medium

  * Initial release

 -- Simon Long <simon@raspberrypi.org>  Tue, 27 Jun 2017 09:30:37 +0100
