## gldriver-test 0.15

=== debian/changelog ===
gldriver-test (0.15) bookworm; urgency=medium

  * Add RP1 display test service; remove gldriver-test

 -- Simon Long <simon@raspberrypi.com>  Mon, 23 Oct 2023 12:55:21 +0100

gldriver-test (0.14) bookworm; urgency=medium

  * Remove checks for KMS

 -- Simon Long <simon@raspberrypi.com>  Wed, 06 Sep 2023 09:43:01 +0100

gldriver-test (0.13) bookworm; urgency=medium

  * Disable gamma look-up table for Bookworm compatibility

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 May 2023 13:25:11 +0100

gldriver-test (0.12) bullseye; urgency=medium

  * Add support for msdri3

 -- Simon Long <simon@raspberrypi.com>  Mon, 06 Feb 2023 15:26:37 +0000

gldriver-test (0.11) bullseye; urgency=medium

  * Use standard checks for KMS and hardware in raspi-config

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Mar 2022 11:34:17 +0000

gldriver-test (0.10) bullseye; urgency=medium

  * Modify glamor test so glamor is only disabled under KMS / fKMS

 -- Simon Long <simon@raspberrypi.com>  Tue, 26 Oct 2021 10:03:34 +0100

gldriver-test (0.9) bullseye; urgency=medium

  * Separate out glamor test into separate service

 -- Simon Long <simon@raspberrypi.com>  Tue, 19 Oct 2021 17:34:05 +0100

gldriver-test (0.8) bullseye; urgency=medium

  * Update glamor test to exclude Pi 2 and 3

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Oct 2021 17:24:02 +0100

gldriver-test (0.7) bullseye; urgency=medium

  * Add file to disable glamor acceleration on Pi 1 and Zero

 -- Simon Long <simon@raspberrypi.com>  Thu, 14 Oct 2021 13:00:53 +0100
