=== debian/control ===
Source: gldriver-test
Section: admin
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://raspberrypi.org/

Package: gldriver-test
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, raspi-config (>= 20220301)
Description: Various graphics-related config services
 Installs systemd services to manage various aspects of configuration
 of video drivers on Raspberry Pi.
