=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,15 @@
 
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 
 # dh_make generated override targets
 # This is example for Cmake (See https://bugs.debian.org/641051 )
 #override_dh_auto_configure:
 #	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
+
+override_dh_installsystemd:
+	dh_installsystemd --name=gldriver-test
+	dh_installsystemd --name=glamor-test
+	dh_installsystemd --name=rp1-test
